Bug 62936 - Cannot use RH Bugzilla's Easy bug form and add additional info with Konqueror
Cannot use RH Bugzilla's Easy bug form and add additional info with Konqueror
Status: CLOSED DUPLICATE of bug 62196
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase (Show other bugs)
skipjack-beta2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-07 21:37 EDT by Michel Alexandre Salim
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-08 04:08:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2002-04-07 21:37:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
Using konqueror to enter a new bug in bugzilla results in
Couldn't get form data at CGI.pl line 1444


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open a Konqueror window
2.Go to http://bugzilla.redhat.com/bugzilla
3.Enter a new bug using the new interface or add a comment to an existing bug
	

Actual Results:  Couldn't get form data at CGI.pl line 1444

Expected Results:  Should work; Javascript is enabled

Additional info:
Comment 1 Warren Togami 2002-04-08 04:08:42 EDT
This is an intermittent form submit problem previously reported in Bug 62196.  
If you click Back and submit again, it usually works on the 3rd, 4th, or 5th 
try. 
Comment 2 Bernhard Rosenkraenzer 2002-04-08 05:58:43 EDT
Yes, it seems to happen when your connection to bugzilla is really slow, that's why I 
can't reproduce it most of the time (I never use any browsers than Konqueror for bugzilla, 
and I've seen this problem only once). 

*** This bug has been marked as a duplicate of 62196 ***

Note You need to log in before you can comment on or make changes to this bug.